[FILE]
ANSICP=1257
Author=Aldis Tutins - alibaba, lv.alibaba (alibaba@inbox.lv) (04.01.2019.)
LangId=1062
Name=Latvian (LV)
VersionId=0

[Scrobbler]
0=Skroblēšana (pārnešana)
1=Jūs autorizējāties kā: %s
2=Pēc iziešanas daļa funkciju kļūs neaktīvas. Turpināt?
3=Notika kļūda!
4=Viesis
5=Jūs neesat autorizējies!
6=Skrobblera rindas stāvoklis: %s
7=Vai tiešām vēlaties noņemt lietotnes %s profilu?
8=Lietotāja vārds:
9=Parole:
10=Žetons:

[Scrobbler.Auth]
btnAllowAccess=Atļaut piekļuvi
btnOk=Paveikts
Caption=Autorizācija
lbDetails=Korektai moduļa darbībai ar $name akauntu, tas jāapstiprina Jūsu profilā:\n\n1. Piespiediet pogu "Atļaut piekļuvi", lai pāriet uz Jūsu $name profilu.\n\n2.Pārlūkā piespiediet pogu "Jā, atļaut piekļuvi", lai sasaistīt $name akauntu ar AIMP.\n\n3.Piespiediet pogu "Paveikts" pēc aplikācijas veiksmīga apstiprinājuma Jūsu profilā.

[Scrobbler.Settings]
btnAdd=Pievienot…
btnAuthorize=Autorizēties
btnLog=Parādīt log failu
btnLogOff=Iziet
cbAlbumArtSearch=Lejupielādējiet albuma noformējumu no pakalpojuma %s
cbAllowScrobblingForURLs=Atļaut tiešsaistes ierakstu skroblēšanu (pārnešanu)
cbAutoLove=*Ar novērtējumu "5" pievienot favorītiem
cbAutoUnlove=*Noņemt no favorītiem ar novērtējumu zemāk par "3"
cbScrobbling=* Atļaut skroblēšanu (pārnešanu)
cbTrackInfo=Sākot atskaņošanu rādīt logu ar informāciju
cbTrayIcon=Rādīt paplātes ikonu
cbTrayNotifyOnError=Paziņot par kļūdām
G1=Dažādi
G2=Autorizācija
L1=Atskaņojamais fails
L2=Skroblēt failu pēc atskaņošanas:
L3=Ignorēt ierakstus no šādām mapēm:
lbAuthorizationWarning=*Nepieciešama autorizācija
lbProfileLink=Mans profils vietnē %s
miAddPath=Pievienot…
miDeletePath=Dzēst
miLogIn=Pieslēgties...
miMyProfile=Mans profils...
miMyRecommendations=Mani ieteikumi...
miSignIn=Ielogoties...
P1=Iestatījumi
P2=Profili
W1=Jums jāpievieno vismaz viens profils, pretējā gadījumā spraudnis nedarbosies
W2=Dažām funkcijām nepieciešama autorizācija (skatiet lapu Iestatījumi)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Ceļš
c[1]=Rekursīvs

[Scrobbler.TrackInfo]
Caption=Informācija par atskaņojamo failu
L1=Sveicināti, %s!
L3=Noklausīšanos: %d
L4=Klausītāju: %d
L5=Jūs atskaņojāt: %d
L6=Līdzīgi
L7=Līdzīgas dziesmas
L8=Līdzīgi mākslinieki
pcpArtistInfo=Informācija par mākslinieku
pcpTrackInfo=Izsekošanas informācija
pnlScrobblingProgress.h=Skrobblera progress
Status=Tiek meklēta informācija...|Informācija par kompozīciju netika atrasta|Dotajā brīdī nekas netiek atskaņots

[Scrobbler.TrayIcon]
miErrorInfo=Paziņojums par kļūdu
miLoveTrack=Pievienot atskaņojamo failu favorītos
miProfile=Mans profils
miRecommendations=Manas rekomendācijas
miScrobbling=Ieslēgt skrobblingu
miSettings=Uzstādījumi
miShowTrackInfo=Informācija par treku
miUnloveTrack=Nodzēst atskaņojamo failu no favorītiem

